Bug 1123 - ignore this bug
Summary: ignore this bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-11 20:34 UTC by Mike Wangsmo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-11 20:36:35 UTC


Attachments (Terms of Use)

Description Mike Wangsmo 1999-02-11 20:34:12 UTC
------- Email Received From  Mike Wangsmo <wanger@redhat.com> 02/11/99 15:35 -------


Note You need to log in before you can comment on or make changes to this bug.